Subject: [os2genau_digest] No. 795
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 5 Feb 2004 00:01:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 04 February 2004
 Number  795
**************************************************

Subjects for today
 
1  Re:  How much? : Mark Dodel" <madodel at ptdprolog dot net>
2  Re:  Office suites for OS/2 : Ed Durrant <edurrant at bigpond dot net dot au>
3   Gibbon FTP : Daryl Pilkington <u3232 at home.dialix dot com>
4  Re:  Gibbon FTP : Mike O'Connor <mikeoc at dodo dot com dot au>
5  Re:  Office suites for OS/2 : Michael Barrow" <thebarrows at iinet dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 03 Feb 2004 08:17:02 -0500
From:  "Mark Dodel" <madodel at ptdprolog dot net>
Subject:  Re:  How much?

In <0076569660.0000TOH7 at mail.>, on 02/03/04 at 08:15 PM,
   "David Shearer" <dshe5874 at bigpond dot net dot au> said:

>Isn't it a function of the relative scarcity of OS/2 1.00 vs versions
>2.0, 2.1 and 3.0?  I am sure if someone  posted a copy of Windows 1.0,
>still with thr box and manuals that would also be a collectors item, that
>would  be worth something?

That and there are a few hardcore hardware collectors who want the
versions of software that actually ran on a given machine.  Especially it
seems old IBM PS/2s. They are like classic car collectors who want
everything just like it was on the original.

Mark

>On Mon, 02 Feb 2004 22:23:01 +1000, Mike O'Connor wrote:

>>David Forrester wrote:
>>
>>>I have an eBay search for OS/2 that sends a notification when something turns up.  Last week, someone 
>put up four packages, copies of: 1.0, 2.0, 2.1 and 3.0.  I noticed today
>that they had all finished, and I was  >>surprised at the results (with
>links to the auctions if anyone is interested): >>
>>>2.1 - had a starting price of $1 and didn't sell.
>>><http://cgi.ebay dot com dot au/ws/eBayISAPI.dll?ViewItem&item=2782975340&category=1247&rd=1>
>>>
>>>2.0 on 5.25 inch diskettes - sold for $1.00
>>><http://cgi.ebay dot com dot au/ws/eBayISAPI.dll?ViewItem&item=2782959632&category=1247&rd=1>
>>>
>>>3.0 Connect on CD- went for $13.49
>>><http://cgi.ebay dot com dot au/ws/eBayISAPI.dll?ViewItem&item=2782976985&category=1247&rd=1>
>>>
>>>But, the surprise package was:
>>>
>>>1.0 on 5.25 inch diskettes - started at $10 and went for $178.00!
>>><http://cgi.ebay dot com dot au/ws/eBayISAPI.dll?ViewItem&item=2782946821&category=1247&rd=1>
>>>
>>>So, who out there urgently needed a copy 1.0?
>>>  
>>>
>>
>>Hi David,
>>
>>They'll probably auction it in 2025 for about the then equivalent of 
>>today's $1 million! :-)
>>Honest it wasn't me!
>>
>>-- 
>>Regards,
>>Mike
>>
>>Failed the exam for
>>--------------------
>>MCSE - Minesweeper Consultant and Solitaire Expert
>>--------------------
>>[ISP blocks *.exe attachments]
>>[Please use zipped versions of above]
>>
>>

>> 

> 

-- 

 From the eComStation Desktop of: Mark Dodel

  Warpstock 2003 - See the video and presentations: http://www.warpstock dot org

For a choice in the future of personal computing, Join VOICE - http://www.os2voice dot org

  "The liberty of a democracy is not safe if the people tolerate the growth of private power to a point where it becomes stronger than their democratic State itself.   That in it's essence, is Fascism - ownership of government by an individual, by a group or by any controlling private power." Franklin Delano Roosevelt, Message proposing the Monopoly Investigation, 1938 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 04 Feb 2004 06:51:07 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Office suites for OS/2

Comments interspersed.....

voytek at sbt dot net dot au wrote:

> > Here's your answers:
> >
> > 1.  SmartSuite versions 1.71 and 1.72 were updates to v 1.7 that has to be
>
> where/how big are the updates ?
>

   Updates via eCS or Software Choice subscription only. (eCS being the easy option as
eCSMT can do the install for you - but only if you are registered as buying upgrade
protection from SS).

>
> I have Word Slow O97.1944.0, the rest doesn't seem to divulge their versions
>
> > 2. As I don't have the requirements for Describe in front of me and I once
> > installed
>
> it runs on a smell of an oily rag, CPU and RAM - same as for the op. sys.,
> HD: 3 to 11MB
>

  Only problem is that it's no longer available / supported - the old adage still
holds true - if it's not broken, don't fix it. If you're happy with desscribe why
change ??  It certainly will be quicker than the other products described.

>
> > used the system. What I can say, is that of the three Office packages I
> > reviewed,
> > SmartSuite requires the least "grunt" to be able to run, Open Office is
> > second and
> > EIOffice needs the fastest system.
>
> what h/w did you review it on ?
>

  Athlon XP 1900+ (so a pretty fast box).

>
> thanks for the reviews, expect more soon

 Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 04 Feb 2004 07:15:59 +1100
From:  Daryl Pilkington <u3232 at home.dialix dot com>
Subject:   Gibbon FTP

G'day,
Does anyone know if Gibbon has problems talking to various flavours of Unix?

Using command-line ftp I can get files no problems.
With Gibbon each file is prefixed with a date parameter, (well it looks 
like a date parameter). This does not occur with command-line ftp.

When an attempt to get files in binary mode, it says "File not found", 
(I think).

Alternatively, can folks suggest a drag-&-drop ftp client that works 
with OS/2?

The OS is Warp 4 Convenience Pack 2.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Wed, 04 Feb 2004 06:22:37 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  Gibbon FTP

Daryl Pilkington wrote:

> G'day,
> Does anyone know if Gibbon has problems talking to various flavours of 
> Unix?
>
> Using command-line ftp I can get files no problems.
> With Gibbon each file is prefixed with a date parameter, (well it 
> looks like a date parameter). This does not occur with command-line ftp.
>
> When an attempt to get files in binary mode, it says "File not found", 
> (I think).
>
> Alternatively, can folks suggest a drag-&-drop ftp client that works 
> with OS/2?
>
> The OS is Warp 4 Convenience Pack 2. 

Hi Daryl,
Look in the Templates|"Templates for Internet" and drag one off for FTP 
Host!

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Wed, 4 Feb 2004 21:32:32 GMT
From:  "Michael Barrow" <thebarrows at iinet dot net dot au>
Subject:  Re:  Office suites for OS/2

Regarding Lotus 1.7.2.
I have installed the .2 update and everything seems good. The MS compatability
is better with word. Excel compat is better but is still limited in that there
are certain things that Lotus doesn't do. Some field lengths are limited.
FLG still can't load PPT but I understand there's a 3rd party converter so when
I have time I'll go look for that.

If you don't need MS then 1.7.2 is fine. Running on a AMD K6 II 300 Mhz, 128
Meg RAM, 32 Meg AGP.
Regards,

Michael
----------------------------------------------------------------------------------